body{margin:0px; font-family: 'DroidSansRegular';}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('../font/myriadpro-regular.eot');
    src: url('../font/myriadpro-regular.eot') format('embedded-opentype'),
         url('../font/myriadpro-regular.woff') format('woff'),
         url('../font/myriadpro-regular.ttf') format('truetype'),
         url('../font/myriadpro-regular.svg#MyriadProRegular') format('svg');
}

@font-face {
    font-family: 'KreonRegular';
    src: url('../font/kreon-regular.eot');
    src: url('../font/kreon-regular.eot') format('embedded-opentype'),
         url('../font/kreon-regular.woff') format('woff'),
         url('../font/kreon-regular.ttf') format('truetype'),
         url('../font/kreon-regular.svg#KreonRegular') format('svg');
}

@font-face {
    font-family: 'DroidSansRegular';
    src: url('../font/droidsans.eot');
    src: url('../font/droidsans.eot') format('embedded-opentype'),
         url('../font/droidsans.woff') format('woff'),
         url('../font/droidsans.ttf') format('truetype'),
         url('../font/droidsans.svg#DroidSansRegular') format('svg');
}


*{margin:0px; padding:0px;}
ul{list-style-type:none;}
a{text-decoration:none;}
img{border:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
p{color:#FFF; font-size:13px; line-height:18px;}


h1{color:#f6a41b; font-size:22px; border-bottom:none; padding:5px 0; text-transform:uppercase; font-family: 'KreonRegular';}

h2{color:#f6a41b; font-size:18px; border-bottom:1px solid #ad6448; padding:0 0 4px 0; text-transform:capitalize; font-family: 'KreonRegular';}

/*------------back-slider-start-----------*/

.back-slider{width:100%; float:left;}
.back-slider .skdslider{width:100%; position:fixed; display:block; height:100%;}
.back-slider .skdslider ul.slides{margin:0; padding:0; list-style-type:none;}
.back-slider .skdslider ul.slides li{display:none;}
.back-slider .skdslider ul.slides li img{width:100%; height:100%; border:0;}
.back-slider .skdslider ul.slide-navs li {display:none;}
.back-slider .skdslider a.prev{display:none;}
.back-slider .skdslider a.next{display:none;}

/*------------back-slider-end-----------*/

.red-bg{width:300px; float:left; position:fixed; z-index:999; top:0px; bottom:0px;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #520000 0%, #B40909 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #520000 0%, #B40909 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #520000 0%, #B40909 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #520000), color-stop(1, #B40909));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #520000 0%, #B40909 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #520000 0%, #B40909 100%);}



/*------------home-main-text-area-start---------------*/

/*------------home-main-text-left-side-area-start---------------*/

.wrapper{width:300px; float:left; position:fixed; top:48%; padding:0px; margin-top:-300px; z-index:1000}
.main-logo{width:100%; float:left; text-align:center;}
nav{width:232px; float:left; background:url(../images/nav-bg.png) no-repeat; height:350px; margin:8px 34px; font-family: 'KreonRegular';}
nav ul{margin:15px 30px;}
nav ul li a{color:#fffefe; font-size:18px; text-transform:uppercase; line-height:32px}
nav ul li a:hover{color:#f4a500;}
nav ul li a.active{color:#f4a500;}
.mobile-menu{display:none;}

.contact-info{width:100%; float:left;}
.contact-info2{display:none;}
.phn-back{float:none; width:250px; margin:0 auto; clear:both;}
.phn-back small{color:#FFF; font-size:16px; text-transform:uppercase; font-weight:bold; margin:-1px 0 0 -7px;}
.phn-back span{color:#FFF; font-size:17px; font-weight:bold; float:left; width:100%; margin:5px 0 0 0}
.phn-back span a{color:#FFF;}

.share-icn{float:left; width:100%; margin:6px 0}
.share-icn ul{margin:auto; width:213px}
.share-icn ul span{color:#FFF; font-size:18px; float:left;}
.share-icn ul li{float:left; margin:0 0 0 5px;}

.address-text{color:#FFF; font-size:12px; font-weight:bold; float:left; width:100%; text-align:center;}
.copy-right{color:#FFF; font-size:12px; float:left; width:100%; text-align:center; margin:8px 0 0 0}


/*------------home-main-text-left-side-area-end---------------*/




/*------------home-main-text-right-side-area-start---------------*/

#contentSlider{position:absolute; float:left; left:0px; top:0px; width:auto; padding:0px; min-height:100%; color:#FFFFFF; z-index:997; background:rgba(0, 0, 0, 0.55); border-right:2px solid #000; moz-box-shadow: inset 0 0 100px 0 #000000; -webkit-box-shadow:inset 0 0 100px 0 #000000; box-shadow: inset 0 0 100px 0 #000000;}
#tab{position:fixed; z-index:3000; top:45%; cursor:pointer;}

.back-inner{width:340px; float:left;}
.right-side{width:311px; float:left; margin:15px;}
.right-side h1{color:#f6a41b; font-size:22px; border-bottom:1px solid #ad6448; padding:0 0 4px 0; text-transform:uppercase; font-family: 'KreonRegular';}
.right-side h1 span{float:right; font-size:12px; color:#FFF; margin:9px 0 0 0; text-transform:capitalize; font-family: 'MyriadProRegular';}
.right-side h1 span img{float:left; margin:-1px 4px 0 0}
.timeing-back{width:100%; float:left;}
.timeing-back ul li{float:left; width:100%; margin:6px 0 0 0; font-size:16px;}
.timeing-back ul span{float:left; width:100%; font-size:14px; margin:5px 0 0 0}


.book-table{width:100%; float:left; margin:30px 0 0 0}
.book-table ul{margin:15px 0 0 0; float:left; width:100%;}
.book-table ul li{float:left; width:100%; margin:0 0 8px 0;}
.book-table ul li label.error{font-size:13px; color:#f6a41b; margin:0 0 0 30px; float:left; line-height:18px;}
.book-table ul li img{float:left; margin:4px 8px 0 0}
.book-table ul li input{border:1px solid #a9441c; padding:0 5px; float:left; height:27px; width:270px; -webkit-border-radius:4px;
-moz-border-radius:4px; border-radius:4px; outline:none; background:url(../images/input-bg.png) repeat-x #d8d8d8;}
.book-table ul li input[type="submit"]{width:auto; background:url(../images/submit-button.png) repeat-x #fbbf3a; height:auto; padding:5px 10px 4px;line-height:20px; color:#000; font-size:18px; margin:0 0 0 30px; cursor:pointer; font-family: 'MyriadProRegular'; text-transform:uppercase;}

.home-text{width:100%; float:left; margin:10px 0 0 0;}
.home-text p{color:#FFF; font-size:14px; line-height:18px; margin:10px 0}
.home-text a{color:#f6a41b; font-size:17px; text-transform:uppercase; background:url(../images/arrow.png) no-repeat right; padding:0 15px 0 0}
.home-text a:hover{text-decoration:underline;}

/*------------home-main-text-right-side-area-end---------------*/


/*-------------inner-pages-main-text-area-start---------------*/


.back-inner-pages{width:740px; float:left;}


/*-------------------------------dine-in-start--------------------------*/

.dine-info-back{width:700px; float:left; margin:20px;}
.dine-info-back h1{text-align:center; background:rgba(0, 0, 0, 0.44); margin:0 0 8px 0}
.dine-banner{width:100%; float:left; margin:20px 0 10px 0}
.dine-banner img{width:100%; display:block}
.dine-info-back h2{margin:0; text-align:center; clear:both; font-size:20px; font-weight:400;}
.dine-info-back .dine-inner{width:100%; float:left; margin:0 0 15px 0}
.dine-info-back .dine-inner ul{list-style-type:none; margin:0px; padding:0px;}
.dine-info-back .dine-inner ul li{float:left; margin:20px 0 0 0; width:324px; padding:4px 8px 6px; background:rgba(0, 0, 0, 0.42); -webkit-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 8px 0px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 8px 0px rgba(50, 50, 50, 0.75); min-height:132px;}
.dine-info-back .dine-inner ul li:nth-child(2n+2){margin:20px 0 0 20px;}
.dine-info-back .dine-inner ul li h3{color:#f4a500; border-bottom:1px solid #646464; padding:0 0 5px 0; font-size:17px; margin:0 0 5px 0; font-weight:600;}
.dine-info-back .dine-inner ul li h4{margin:0 0 5px 0; font-size:15px;}
.dine-info-back .dine-inner ul li span{float:right; color:#DF1E1E; font-weight:600; font-size:14px; width:100%; margin:3px 0 0 0}
.dine-info-back .dine-inner ul li .text{width:100%; float:left;}
.dine-info-back .dine-inner ul li span small{color:#FFF; margin:0 4px 0 0}
.dine-info-back .dine-inner ul li span span{color:#fff; float:none; width:auto; font-weight:normal}


/*-------------------------------dine-in-end--------------------------*/


/*-------------------------------about-start--------------------------*/

.about-inner{width:100%; float:left; margin:10px 0 10px 0}
.about-inner h2{margin:0 0 10px 0}

/*-------------------------------about-end--------------------------*/



/*-------------------------------contact-us-start--------------------------*/

.contact-form{width:290px; float:left; margin:30px 0 0 0}
.contact-form ul li{float:left; width:100%; margin:0 0 10px 0;}
.contact-form ul li label{color:#FFF; font-size:14px; float:left; width:100%; margin:0 0 2px 0}
.contact-form ul li label.error{font-size:13px; color:#f6a41b; margin:0px;}
.contact-form ul li input{width:278px; padding:6px 5px 7px; outline:none; float:left; border:1px solid #963838; color:#333; font-family: 'DroidSansRegular'; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
.contact-form ul li textarea{width:280px; padding:6px 5px 7px; outline:none; float:left; border:1px solid #963838; line-height:20px; height:80px; resize:none; font-family: 'DroidSansRegular'; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
.contact-form ul li input[type="submit"]{width:auto; background:url(../images/submit-button.png) repeat-x #fbbf3a; height:auto; padding:5px 10px 4px; line-height:19px; color:#000; font-size:18px; margin:0px; cursor:pointer; font-family: 'DroidSansRegular'; text-transform:uppercase}

.google-map{width:360px; float:right; margin:48px 0 0 0}
.google-map iframe{width:100% !important; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}

#status{width:100%; float:left; margin:10px 0 20px 0; text-align:center; font-size:16px;}

/*-------------------------------contact-us-end--------------------------*/


.paging-back{width:100%; float:left; margin:5px 0 0 0}
.paging-back ul{float:right;}
.paging-back li{float:left;}
.paging-back li a{color:#FFF; padding:3px 8px; background:rgba(0, 0, 0, 0.78); margin:0 0 0 2px; float:left;}
.paging-back li a:hover{color:#f4a500;}
.paging-back li a.active{color:#f4a500;}
.wine-paging-back{margin:10px 0 0 0}


/*-------------------------------book-table-start--------------------------*/

.dine-info-back .book-table{margin:0}
.dine-info-back .book-table form ul{width:312px;}

/*-------------------------------book-table-end--------------------------*/


/*-------------------------------wine-list-start--------------------------*/

.wine-list-back{width:100%; float:left;}
.wine-list-back ul{width:100%; float:left;}
.wine-list-back ul li{float:left; width:100%;}
.wine-list-back ul.heading{width:100%; float:left; margin:20px 0}
.wine-list-back ul.heading li{background:rgba(0, 0, 0, 0.82); float:left; color:#f4a500; font-size:17px; padding:8px 10px; font-weight:bold; width:auto}
.wine-list-back ul.heading li.sparkling{width:490px; float:left;}
.wine-list-back ul.heading li.glass{width:74px; text-align:center; margin:0 1px;}
.wine-list-back ul.heading li.bottle{width:74px; text-align:center;}
	
.wine-list-back ul.info{float:left; width:100%;}
.wine-list-back ul.info li{background:rgba(0, 0, 0, 0.42); font-size:13px; color:#FFF; padding:8px 10px; float:left; width:auto; margin:0 0 1px 0}
.wine-list-back ul.info li.sparkling{width:344px;}
.wine-list-back ul.info li.sparkling2{width:125px; margin:0 0 0 1px; text-align:center;}
.wine-list-back ul.info li.glass{width:74px; text-align:center; margin:0 1px;}
.wine-list-back ul.info li.bottle{width:74px; text-align:center;}

.wine-list-inner-back{width:100%; float:left;}
.wine-list-inner-back h2{background:rgba(0, 0, 0, 0.82); color:#f4a500; font-size:17px; padding:8px 10px; font-weight:bold; border:none; font-family: 'DroidSansRegular'; text-align:left; margin:20px 0}	
.wine-list-inner-back ul.info{float:left; width:100%;}
.wine-list-inner-back ul.info li{background:rgba(0, 0, 0, 0.42); font-size:13px; color:#FFF; padding:8px 10px; float:left; width:auto; margin:0 0 1px 0}

.wine-list-inner-back ul.info li.wine-name{width:559px;}
.wine-list-inner-back ul.info li.wine-price{width:100px; margin:0 0 0 1px}


/*-------------------------------wine-list-end--------------------------*/


/*-------------------------------functions-end--------------------------*/

.functions-form{width:290px; float:left; margin:30px 0 0 0}
.functions-form span{color:#f4a500; padding:0; font-size:17px; margin:0 0 10px 0; font-weight:600; float:left; width:100%;}
.functions-form ul li{float:left; width:100%; margin:0 0 10px 0;}
.functions-form ul li label{color:#FFF; font-size:14px; float:left; width:100%; margin:0 0 2px 0}
.functions-form ul li label.error{font-size:13px; color:#f6a41b; margin:0px}
.functions-form ul li input{width:278px; padding:6px 5px 7px; outline:none; float:left; border:1px solid #963838; color:#333; font-family: 'DroidSansRegular'; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
.functions-form ul li textarea{width:280px; padding:6px 5px 7px; outline:none; float:left; border:1px solid #963838; line-height:20px; height:80px; resize:none; font-family: 'DroidSansRegular'; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
.functions-form ul li input[type="submit"]{width:auto; background:url(../images/submit-button.png) repeat-x #fbbf3a; height:auto; padding:5px 10px 4px; line-height:20px; color:#000; font-size:18px; margin:0px; cursor:pointer; font-family: 'DroidSansRegular'; text-transform:uppercase}

/*-------------------------------functions-end--------------------------*/



/*-------------inner-pages-main-text-area-end---------------*/



.note-txt{padding-top:10px; border-top:1px solid #646464; margin-top:15px; display: inline-block; width: 100%; font-size: 15px;}
.note-txt b{color:#f4a500;}


/*----------------------------------------------------responsive-css-ipad-start-------------------------------*/

@media only screen and (min-width:720px) and (max-width: 1125px){
.red-bg{width:270px;}
.wrapper{width:270px;}
nav{margin:8px 19px;}
.back-inner-pages{width:445px; float:left;}
.dine-info-back{width:94%; float:left; margin:20px 3%;}
.dine-info-back .dine-inner ul li{float:left; margin:20px 20px 0px; width:330px; min-height:inherit;}
.dine-info-back .dine-inner ul li{width:97%; margin:20px 0 0px; padding:3px 1.5% 7px;}
.dine-info-back .dine-inner ul li:nth-child(2n+2){margin:20px 0 0 0;}

.contact-form{width:42%;}
.contact-form ul li input{padding:6px 2% 7px; width:95%;}
.contact-form ul li textarea{padding:6px 2% 7px; width:95%;}
.google-map{width:52%;}


.wine-list-back ul.heading li{padding:8px 1.5%; font-size:15px;}
.wine-list-back ul.heading li.sparkling{width:66.6%;}
.wine-list-back ul.heading li.glass{width:12%; margin:0 0.2%;}
.wine-list-back ul.heading li.bottle{width:12%;}

.wine-list-back ul.info li{padding:8px 1.5%;}
.wine-list-back ul.info li{font-size:12px;}
.wine-list-back ul.info li.sparkling{width:46.4%;  min-height:28px;}
.wine-list-back ul.info li.sparkling2{width:17%; margin:0 0 0 0.2%;  min-height:28px;}
.wine-list-back ul.info li.glass{width:12%; margin:0 0.2%; line-height:28px;}
.wine-list-back ul.info li.bottle{width:12%;  line-height:28px;}

.wine-list-inner-back ul.info li{padding:8px 1.5%;}
.wine-list-inner-back ul.info li.wine-name{width:78%;}
.wine-list-inner-back ul.info li.wine-price{width:15.9%; margin:0 0 0 0.1%}

.functions-form{width:70%;}
.functions-form ul li input{padding:6px 2% 7px; width:95%;}
.functions-form ul li textarea{padding:6px 2% 7px; width:95%;}

}


@media only screen and (min-width:1024px) and (max-width: 1125px){
.back-inner-pages{width:700px; float:left;}
.dine-info-back .dine-inner ul li{width:46.7%; margin:20px 0 0 0; padding:3px 1% 6px; min-height:130px;}
.dine-info-back .dine-inner ul li:nth-child(2n+2){margin:20px 0 0 2.5%;}


.wine-list-back ul.heading li{padding:8px 1.5%; font-size:16px;}
.wine-list-back ul.heading li.sparkling{width:72.6%;}
.wine-list-back ul.heading li.glass{width:9%; margin:0 0.1%}
.wine-list-back ul.heading li.bottle{width:9%;}

.wine-list-back ul.info li{padding:8px 1.5%;}
.wine-list-back ul.info li.sparkling{width:51.3%; min-height:inherit;}
.wine-list-back ul.info li.sparkling2{width:18.2%; margin:0 0 0 0.1%; min-height:inherit;}
.wine-list-back ul.info li.glass{width:9%; margin:0 0.1%; min-height:inherit;  line-height:normal;}
.wine-list-back ul.info li.bottle{width:9%;  min-height:inherit; line-height:normal;}

.functions-form{width:50%;}


}


/*----------------------------------------------------responsive-css-ipad-end--------------------------------*/


/*----------------------------------------------------responsive-css-iphone-start-------------------------------*/


@media only screen and (min-width: 300px) and (max-width: 640px){
.home-text1.home-text {  display: block;  margin-bottom: 40px; }
.red-bg{width:100%;}
.wrapper{width:100%; top:inherit; margin:0; position:relative;}
#contentSlider{position:relative; background:none; z-index:999; width:100%; margin:0; border:none; moz-box-shadow: inset 0 0 0px 0 #000000; -webkit-box-shadow:inset 0 0 0px 0 #000000; box-shadow: inset 0 0 0px 0 #000000;}
#tab{display:none;}
.back-inner{width:94%; float:left;  margin:20px 3% 20px;}
.right-side{width:100%; margin:0px;}
.timeing-back ul li{font-size:16px;}
.book-table{margin:30px 0 0 0;}
.book-table ul li input{width:86%;}
.contact-info{display:none;}
.home-text{display:none}
.contact-info2{display:block; margin:0; float:left; width:100%;}


.about-inner h2{margin:0 0 10px 0 !important}

.back-inner-pages{width:94%; float:left;  margin:20px 3% 20px;}
.dine-info-back h1{margin:0 0 10px 0;}
.dine-info-back h2{margin:0;}
.dine-info-back{width:100%; float:left; margin:0 0 30px 0;}
.dine-info-back .dine-inner ul li h3{border-bottom:1px solid #9E2E2E}
.dine-info-back .dine-inner ul li{width:100%; margin:20px 0 0px; padding:0px; background:none; -webkit-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 0px 0px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 0px 0px rgba(50, 50, 50, 0.75);  min-height:inherit;}
.dine-info-back .dine-inner ul li span{color:#000;}
.dine-info-back .dine-inner ul li:nth-child(2n+2){margin:20px 0 0 0;}


.contact-form{width:100%; margin:15px 0 0 0}
.contact-form ul li input{padding:6px 2% 7px; width:95%;}
.contact-form ul li textarea{padding:6px 2% 7px; width:95%;}
.google-map{width:100%; margin:25px 0 0 0}


.wine-list-back ul li{margin:0 0 10px 0;}

.wine-list-back ul.heading{margin:20px 0 10px 0;}
.wine-list-back ul.heading li{padding:8px 2%; font-size:16px;}
.wine-list-back ul.heading li.sparkling{width:96%; margin:0 0 1px 0}
.wine-list-back ul.heading li.glass{width:45.4%; margin:0 0.6% 0 0; text-align:left}
.wine-list-back ul.heading li.bottle{width:46%; text-align:left; margin:0px}

.wine-list-back ul.info li{padding:8px 2%;}
.wine-list-back ul.info li.sparkling{width:96%; margin:0 0 1px 0}
.wine-list-back ul.info li.sparkling2{width:96%; margin:0 0 1px 0; text-align:left}
.wine-list-back ul.info li.glass{width:45.5%; margin:0 0.5% 0 0}
.wine-list-back ul.info li.bottle{width:46%;}

.wine-list-inner-back h2{margin:20px 0 10px 0; font-size:16px;}
.wine-list-inner-back ul.info li{padding:8px 1.5%;}
.wine-list-inner-back ul.info li.wine-name{width:77%;}
.wine-list-inner-back ul.info li.wine-price{width:16.4%; margin:0 0 0 0.4%}

.functions-form{width:100%;}
.functions-form ul li input{padding:6px 2% 7px; width:95%;}
.functions-form ul li textarea{padding:6px 2% 7px; width:95%;}

.dine-info-back .book-table form ul{width:100%;}

}

/*----------------------------------------------------responsive-css-iphone-end-------------------------------*/
